<?
$aMenuLinks = Array(
	Array(
		"Каталог", 
		"/catalog/", 
		Array(), 
		Array("add_class"=>"header-navigation__item--catalog"), 
		"" 
	),
	Array(
		"Оплата", 
		"/pokupatelyam/oplata/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Доставка", 
		"/pokupatelyam/dostavka/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Контакты", 
		"/kontakty/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>